[arch-commits] Commit in vim-doxygentoolkit/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Sun Apr 19 22:09:30 EDT 2009


    Date: Sunday, April 19, 2009 @ 22:09:30
  Author: eric
Revision: 36111

upgpkg: vim-doxygentoolkit 0.2.3-1
    Upstream update, Added license

Modified:
  vim-doxygentoolkit/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-20 02:06:58 UTC (rev 36110)
+++ PKGBUILD	2009-04-20 02:09:30 UTC (rev 36111)
@@ -2,21 +2,21 @@
 # Maintainer : Aaron Griffin <aaron at archlinux.org>
 
 pkgname=vim-doxygentoolkit
-pkgver=0.1.17
-_scriptid=6978
+pkgver=0.2.3
+_scriptid=10284
 pkgrel=1
 pkgdesc="simplify doxygen documentation in C/C++."
 arch=(i686 x86_64)
 url="http://www.vim.org/scripts/script.php?script_id=987"
+license=('GPL')
 depends=(vim)
 groups=('vim-plugins')
 source=(http://www.vim.org/scripts/download_script.php?src_id=$_scriptid)
-md5sums=('278c4c05a35d913973d849d63f1587a9')
+md5sums=('d3259a7bc9505a00986e54390d41a63e')
 
 build() {
-  cd $startdir/src
+  cd $srcdir
   mv download_script.php?src_id=$_scriptid DoxygenToolkit.vim
 
-  mkdir -p $startdir/pkg/usr/share/vim/plugin
-  install -m644 DoxygenToolkit.vim $startdir/pkg/usr/share/vim/plugin/
+  install -D -m644 DoxygenToolkit.vim $pkgdir/usr/share/vim/plugin/DoxygenToolkit.vim || return 1
 }



More information about the arch-commits mailing list